<style>
#registro{
	padding:10px;}

#registro .campo{
	text-align:right;
	padding:5px 10px;}

#registro .col-md-2, .col-md-4, .col-md-9, .col-md-6{
	margin:3px 0;}
	
#registro .submit{
	float:right;}
	
#error_validate{
	padding:15px;
	margin:5px 0;}
</style>
<form id="registro_verify" class="col-md-12" method="post">
<div id="registro" class="col-md-12">
            <div id="error_validate" class="col-md-12 alert alert-warning" style="display:none">Ingresa la Clave de Verificación recibida en tu Email.</div>
            
                         <div class="col-md-3 campo">Clave de Verificación:  </div>
                         <div class="col-md-9"><input class="form-control" name="user_key" value="{$VERIFY_KEY}" /></div>

              <input type="hidden" name="verify" class="hidden" id="hidden" value="verify" />
              <input type="submit" name="submit" class="submit btn btn-lg btn-block btn-primary" id="submit" value="Confirmar mi Registro!" />
            
</div>
</form>
{literal}

<script>
$.validator.setDefaults({
	submitHandler: function() {
		
		$('#loading').show();
		$('#registro_verify').hide();
		
			var formdata = $('#registro_verify').serialize();
			$.ajax({
			  type: "POST",
			  url: "{/literal}{$SITE_URL}/{$SEO}&display=ajax{literal}",
			  data: formdata,
			  success: function(res){
				$('.contenido_ajax').html(res);
				$('#loading').hide();
				}
			
			 })
					  
	  return false;	
	 }
});

$("#registro_verify").validate({
	
	rules: {
		user_key: {
			required: true,
		},
	},
	
	
	messages: {
		user_key: {
			required: "",
		},
	},
	
		errorLabelContainer: $("#error_validate")

});


</script>
{/literal}
